
a:link{color: #000000; text-decoration: none;}
a:visited{color: #000000; text-decoration: none;}
a:hover{color: #999999;}
a:active{text-decoration: underline;}

p {font-family: Verdana; font-size: 11px;}
h1 {font-family: Times; font-size: 24px;}
h2 {font-family: Times; font-size: 20px;}
td {font-family: Verdana; font-size: 11px; width: 300px;}
li {font-family: Verdana; font-size: 11px;}

hr {width:90%;
    color: #f00;
    background-color: #f00;
    border:2px;
   }

.bold {
  font-weight: bold;
  }

.ablack {
  color: black;
  }

#ram {
  width: 400px;
  /*margin-left: 40px;
*/
  /*margin: 0px, 25px;
  */
  }
  
#box {
  width: 90%;
  margin-top: 5px; margin-right: 8px; margin-bottom: 10px; margin-left: 8px;}

#box_en {
  width: 15em;
  clear: auto;
  text-align: left;
  }

 #col1 {
   width: 15em; 
   float: left; 
   padding-right: 1em; 
   padding-left: 1em;
   border-right: 1px solid #999999;
   }

#col2 {
   width: 15em; 
   float: left; 
   padding-right: 1em; 
   padding-left: 2em;
   }

#aftcol {
  width: 15em;
  clear: auto;
  text-align: left;
  }

#meny li{list-style: square;}body {font-family: Verdana; font-size: 11px; margin: 25px}
